body{
    font-family: 'Roboto', sans-serif;
    color: #3C4048;
}

/* ----------------------------------------- header section -------------------------------- */
span{
    color: #B8621B;
}
h1{
    font-weight: bolder;
}
h4{
    font-weight: bold;
}
.header-section{
    background-color: #394867;
    height: 800px;
}
.nav-link:hover{
    color: #e99c2e;
}
@media (max-width: 767px) and (max-width: 480px){
    .header-section{
        height: 1100px;
    }
    .display-row{
        margin-top: 50px;
    }
    .navbar{
        margin-left: 0;
        margin-right: 0;
    }

@media screen and (max-width: 767px) and (max-width: 480px){
    .featured-product{
        height: 800px;
    }
}
}
.display-row{
    text-align: center;
    margin-top: 150px;
    color: #FDFDBD;
}

#carousel-box{
    position: relative;
}
.btn{
    margin-top: 30px;
}
.price{
    margin: 30px;
}
.product-name{
    margin-top: 30px;
}
.product-detail{
    margin-top: 30px;
}
.add-to-cart{
    background-color: #D49B54;
    width: 180px;
    height: 80px;
}
.add-to-cart:hover{
    background-color: transparent;
}
.learn-more{
    background-color: transparent;
    width: 180px;
    height: 80px;
    border: 2px solid #D49B54;
  
}
.learn-more:hover{
    background-color: #D49B54;
}
.welcome-home-txt{
    text-align: left;
}
.navbar{
    /* padding-left: 200px;
    padding-right: 200px; */
    background-color: lightgrey;
}
.slider1,.slider2,.slider3{
    width: 100%;
    
}
.add-to-cart, .learn-more{
    color: #FDFDBD;
}

.master_furniture_collection{
    font-family: 'Lobster', cursive;
    font-size: 2.5rem;
}
.master{
    color: #e99c2e;
}
.start-amount{
    color: #e99c2e;
}
/* -----------------------------------------End of header section --------------------------------------- */

/* -----------------------------------------popular products section --------------------------------------- */
.popular-product-image{
    width: 60%;
    margin-left: 70px;
    margin-top: 20px;
}

#popular-products{
    margin-top: 100px;
}

.card{
    border: 0px;
    background-color: #EEEEEE;
    margin-bottom: 10px;
    margin-left: 30px;
}
.card-title{
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    color: grey;
    margin-top: 20px;
    margin-bottom: 30px;
    text-align: center;
}
.card-text{
    font-family: 'Roboto', sans-serif;
    color: grey;
    text-align: center;
}


/* -----------------------------------------End of popular products section --------------------------------------- */

/* -----------------------------------------New Arrival section --------------------------------------- */
.new-arrival{
    text-align: center;
    margin: 100px 0px;
}
.new-arrival-name,.new-arrival-price{
    text-align: center;
}
.new-arrival-image{
    margin-left: 50px;
}
#new-arrival-woodenbed{
    margin-right: 20px;
}

/* -----------------------------------------End of new arrival section --------------------------------------- */

/* -----------------------------------------unlimited collection section --------------------------------------- */
.unlimited-collection{
    background-image: linear-gradient(rgba(0, 0, 0, 0.56), rgba(0, 0, 0, 0.64)), url("../images/slider/header_background.jpeg");
    /* height: 500px; */
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 100px;
}
.unlimited-collection-content{
    color: #fff;
}
.unlimited-collection-heading{
    font-family: 'Anton', sans-serif;
    padding-top: 100px;
    padding-bottom: 30px;
}
#unlimited-collection-btn{
    margin-bottom: 100px;
}

/* ----------------------------------------- End of unlimited collection section --------------------------------------- */
/* ----------------------------------------- featured product section --------------------------------------- */

#featured-product{
    margin-top: 100px;
}
.featured-product-head,.latest-blog-head{
    margin-bottom: 100px;
    text-align: center;
}

.feature-price,.feature-name{
    text-align: center;
}
.feature-name{
    font-weight: bold;
    margin-top: 20px;
}


#latest-blog{
    margin-top: 100px;
}
.blog-head{
    margin-top: 20px;
    font-weight: bold;
}
.blog-content{
    margin-top: 20px;
    font-weight: lighter;
    color: grey;
}
/* ----------------------------------------- footer --------------------------------------- */
.footer{
    background-color: #EEEEEE;
    margin-top: 100px;
    text-align: center;
    
}
.footer-content{
    margin-bottom: 0px;
    padding-bottom: 40px;
    color: grey;
}
.social-media-icon{
    width: 1rem;
    margin-top: 50px;
    margin-bottom: 20px;
    margin-left: 20px;

}


   /* --------- Scroll Top ---------- */

#scroll-Top  .return-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    display: none;
    width: 40px;
    line-height: 40px;
    height: 40px;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
    color: #fff;
    background:#e99c2e;
	border:1px solid #e99c2e;
	border-radius:50%;
	-webkit-transition: .5s; 
	-moz-transition:.5s; 
	-ms-transition:.5s; 
	-o-transition:.5s;
    transition: .5s;
	z-index: 2;
}
#scroll-Top  .return-to-top:hover {
    background:#fff;
    color: #e99c2e;
	border:1px solid #e99c2e;
}

#scroll-Top  .return-to-top i{
    position:relative;
    bottom:0;

}

#scroll-Top  .return-to-top i{
    position: relative;
    animation-name: example;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    animation-duration:1s;
}

/* ----------- jquery classes ---------- */

.arrival_img{
    -webkit-transform:scale(1.3);
    -moz-transform:scale(1.3);
    -ms-transform:scale(1.3);
    -o-transform:scale(1.3);
    transform:scale(1.3);

    transition-timing-function: scale(1.3) ease-in-out;
}

.blog-image-overlay{
    -webkit-transform:scale(1.3);
    -moz-transform:scale(1.3);
    -ms-transform:scale(1.3);
    -o-transform:scale(1.3);
    transform:scale(1.3);
}

.blog-img{
    width: 100%;
}